#fvContainer {
  background: url(../img/main.png) center bottom / cover repeat;
}


#hazardMapContainer {
  margin-top: 60px;
  padding-bottom: 60px;
}

.hazardMapContents {
  width: 90%;
  max-width: 700px;
  margin: 50px auto 0;
}

.hazardMapContents li a {
  width: 100%;
  padding: 25px 10px 25px 5px;
  border-top: 1px dashed #D9D8C1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hazardMapContents li:last-of-type a {
  border-bottom: 1px dashed #D9D8C1;
}

.hazardMapContents li span {
  font-size: 25px;
  color: var(--primaryColor);
}

.mapBtn {
  padding-right: 20px;
  box-sizing: border-box;
  position: relative;
}
.mapBtn::before {
  content: "";
  width: 12px;
  height: 2px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.mapBtn::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #007FFF;
  border-right: 2px solid #007FFF;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(-45deg);
}

.mapBtn {
  font-size: 20px;
}






@media(max-width: 1024px) {
#hazardMapContainer {
  /* margin-top: 60px; */
  padding-bottom: 0px;
}


}







@media(max-width: 560px) {
#fvContainer {
  background: url(../img/mainSp.png) center bottom / cover repeat;
}

.title h2 {
  font-size: 26px;
}



#hazardMapContainer {
  margin-top: 40px;
}

.hazardMapContents {
  /* width: 90%;
  max-width: 700px; */
  margin: 30px auto 0;
}

/* .hazardMapContents li a {
  width: 100%;
  padding: 25px 10px 25px 5px;
  border-top: 1px dashed #D9D8C1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hazardMapContents li:last-of-type a {
  border-bottom: 1px dashed #D9D8C1;
} */

.hazardMapContents li span {
  font-size: 20px;
}

/* .mapBtn {
  padding-right: 20px;
  box-sizing: border-box;
  position: relative;
}
.mapBtn::before {
  content: "";
  width: 12px;
  height: 2px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.mapBtn::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #007FFF;
  border-right: 2px solid #007FFF;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(-45deg);
} */

.mapBtn {
  font-size: 15px;
}

}